<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../componentes/head') %>
  <body>
    <%- include('../componentes/header') %>
    <div class="content" id="home">
      <h3>
        Propostas super acessíveis para você. Plano mensal a partir de R$89,90.
        Conheça! Suporte Real e Com Contadores, Atendimento via 0800, Acesse!
        Atendimento Rápido. Equipe de Especialistas. Economize até 80%
        Atendimento Whatsapp. Custo Reduzido.
      </h1>
      <a href="/contato">Entre em contato</a>
      <br />
    </div>
    <%- include('../componentes/footer') %>
  </body>
</html>
